.. _vim.vm.MetadataManager.VmMetadataOwner: ../../../../vim/vm/MetadataManager/VmMetadataOwner.rst

.. _vim.vm.MetadataManager.VmMetadataOwner.Owner: ../../../../vim/vm/MetadataManager/VmMetadataOwner/Owner.rst

vim.vm.MetadataManager.VmMetadataOwner.Owner
============================================
  This enum contains a list of valid owner values for the name field
  :contained by: `vim.vm.MetadataManager.VmMetadataOwner`_

  :type: `vim.vm.MetadataManager.VmMetadataOwner.Owner`_

  :name: ComVmwareVsphereHA

values:
--------

ComVmwareVsphereHA
   ComVmwareVsphereHA
